# serverdb.setNetworkUserName Sets the username
Usage
    serverdb.setNetworkUserName [switches] <string> <string>
Description
Sets the username <username> for the specified network <name>.
Switches
-q | --quiet
Do not print errors if the network already exists.
Syntax Specification
    serverdb.setNetworkUserName [switches] <string:name> <string:username>
Examples
    Quietly sets the username kvirc for the Freenode network

    serverdb.setNetworkUserName -q Freenode kvirc
See also
serverdb module documentation

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-i386 at Fri Dec 30 08:24:32 2011